/* Изменение цвета текста на странице товара */
.t-store-page .js-store-prod-name,
.t-store-page .js-store-prod-description,
.t-store-page .t-store__prod__price-value,
.t-store-page .t-store__prod__text,
.t-store-page .t-store__prod__text-wrapper {
    color: #333333 !important; /* Замените #333333 на нужный цвет */
}



.uc-tovar .t396__elem[data-field-height-value="280"] a {
   filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.7)); 
   transform:scale(0.7);
}

.t-store__card__imgwrapper img {
   transform:scale(0.7);
}
/*drop-shadow(0px 0px 4px rgba(255,255,255,0.8)) contrast(5)*/